from starlette.testclient import TestClient

from src.app import create_app

client = TestClient(create_app())


def test_ping():
    response = client.get("/ping")
    assert response.status_code == 200
    assert response.json() == {"ping": "pong!"}
