from backend.database import async_session_maker
from backend.models import User


class UserORM:
    @staticmethod
    async def insert_admin():
        async with async_session_maker() as session:
            admin = User(
                email="admin@mail.com",
                hashed_password="sdfasdfasdf",
                is_active=True,
                is_superuser=True,
                is_verified=True,
            )
            session.add(admin)
            # flush взаимодействует с БД, поэтому пишем await
            await session.commit()
